page-add-trajet {
    .push-button {
        width: 100%;
        border-radius: 30px;
        font-size: 0.9em;
        border: 1px solid rgb(255, 255, 255);
        background-color: #ca06f1;
    }

}
